body.FocusLarge {
	font-size:19px;
	.genericTable {
		td, th {
			font-size:19px;
		}
		&.withHeader {
			th td { 
				font-size:19px;
			}
		}
	}
	.navTab li a { 
		font-size:17px;
	}
	.toolbarBottom a { 
		font-size:17px;
	}
	.instructions { 
		font-size:19px;
	}
	#footerCopyright { 
		font-size:19px;
	}
	.numberedAccordion .column3 a { 
		font-size:15px;
	}
	.standardPanel .overlayPanelClosed {
	 font-size:19px;
	}
	.FocusCareer .inFieldLabel { 
		font-size:17px;
	}
	.LoginRegisterHeaderContent { 
		font-size:17px;
	}
	.homeSideBar { 
		font-size:16px !important; 
	}
	.purpleSideBarLink, .blueSideBarLink { 
		font-size:19px !important; 
	}
	.savedSearchTop .instructionalText span { 
		font-size:17px;
	}
	.tooltip .tooltipPopupInner { 
		font-size:16px;
	}
	.collapsablePanel {
		.collapsableAccordionTitle, .collapsableAccordionTitle2, .collapsableAccordionContent table td, .collapsableAccordionContent2 table td {
			font-size: 19px;
		}
	}
	.lightbox {
		.lightboxOptions a { 
			font-size:19px;
		}
		.instructionalText, .instructionalText a { 
			font-size:19px;
		}
		.promoStyle4 a, .promoStyle4.smallSize a { 
			font-size:19px;
		}
	}
	.pageNav { 
		font-size:16px;
	}
	textarea { 
		font-size:17px;
	}
	#ChartTable { 
		font-size:16px;
	}
	.topJobTitles { 
		font-size:19px;
	}
	.accordionWithIcon {
		.multipleAccordionTitle, .multipleAccordionTitle2, .accordionContent table td, .accordionContent2 table td {font-size:19px;}
	}
	.overlayPanelOpen {
		font-size:19px;
	}
	.lightboxHeading {
		font-size:19px;
	}
	.showHideAccordion .column3 a {
		font-size:15px;
	}
	.horizontalBarChart .column1 { 
		font-size:16px;
	}
	.chartSalaryTrend .chartLabels td { 
		font-size:19px;
		padding-bottom:5px !important;
	}
	.bookMarkWidth {
		//width:155px;
	}
}
